* {
    box-sizing: border-box;
}
.bb111 {
    background-color: #ffcece;
}
header {
    height: 130px;
    background-color: #791c72;
}
footer {
    height: 100px;
    background-color: #791c72;
}
.ss111 {
    background-color:#d4257e8c;
    
	box-shadow: 0 0 6px;
   
    padding: 12px 0;
   

}
.logo2 {
    width: 100px;
    height: 100px;
    border-radius: 15px;
}
a {
    color: #412e2e;
}
.table {
    background-color: #791c72;
}
tr:nth-child(2n) {
    background-color: rgba(253, 203, 203, 0.349);
}
@media screen and (min-device-width: 576px) {
    .table {
        width: 60%;
    }
}


